Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X POST https://router.example.com:8080/v1/router/auth/password \ -H "Content-Type: application/json" \ -H "Authorization: Bearer <api-key>" \ -d '{"current_password":"secret123","new_password":"newsecret456"}'
(No response body)
POST /v1/router/auth/password 修改当前用户的密码,需要提供当前密码和新密码。
POST /v1/router/auth/password
Authorization: Bearer <api-key>
200 OK
Was this page helpful?